/*----- SETUP - Open -----*/
html {
   scroll-behavior: smooth;
   font-size: 16px;
}
body {
   background-color: var(--color-white);
   cursor: default;
}

#btn-hamburger {
   display: none;
}

/*----- SETUP - Close -----*/

/*----- FOCUS - Open -----*/
#page a:focus-visible {
   outline: 2px dashed var(--color-black);
   border-radius: 4px;
   outline-offset: 2px;
   transition: none !important;
}

#page .we-mega-menu-ul a:focus-visible {
   outline: 2px dashed var(--color-tertiary);
   outline-offset: 1px;
}

#page .footer a:focus-visible {
   outline: 2px dashed var(--color-white);
}

#page .footer.footer-top-blocks a:focus-visible {
   outline: 2px dashed var(--color-black);
}

a.visually-hidden.focusable:focus {
   background: var(--color-white) !important;
   border-radius: var(--border-radius);
   color: var(--color-black) !important;
   display: block;
   font-size: 1rem;
   font-weight: 500;
   left: 50%;
   outline-offset: -4px;
   outline: 2px dashed var(--color-tertiary);
   padding: 0.5rem 1rem;
   position: absolute !important;
   top: 0.5rem;
   transform: translateX(-50%);
   transition: none !important;
   z-index: 999;

   -webkit-box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.32);
   -moz-box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.32);
   box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.32);
}
/*----- FOCUS - Close -----*/

/*----- CONTENT - Open -----*/
#presentation-region {
   background-color: var(--color-light);
}
.homepage #presentation-region {
   height: 50vh;
   min-height: 300px;
}
#page .main-wrapper {
   padding: 2rem 0 2rem 0;
}
#main-content {
   scroll-margin-top: 80px;
}

/* Container Widths */
@media (max-width: 768px) {
   #page .footer-top .block-content,
   #page #main-content-no-container .apb-section-title,
   #page #main-content-no-container .views-element-container {
      width: 750px;
   }
}
@media (max-width: 992px) {
   #page .footer-top .block-content,
   #page #main-content-no-container .apb-section-title,
   #page #main-content-no-container .views-element-container {
      width: 970px;
   }
}
@media (max-width: 1200px) {
   #page .footer-top .block-content,
   #page #main-content-no-container .apb-section-title,
   #page #main-content-no-container .views-element-container {
      width: 1170px;
   }
}
#page .footer-top .block-content,
#page #main-content-no-container .apb-section-title,
#page #main-content-no-container .views-element-container {
   margin: 0 auto;
   max-width: 1270px;
   padding: 0 1rem;
   position: relative;
   width: 100%;
}
#page #main-content-no-container .views-element-container {
   margin-bottom: 4rem;
}
#main-content-no-container .apb-section-title .section-title-inner {
   margin-bottom: 1.5rem;
}
/*----- CONTENT - Close -----*/
